.home_event_section {
    background: #fff;
}

.event-card {
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0,0,0,0.05);
}

.event-img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.event-title {
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    overflow: hidden;
}

.event-info {
    font-size: 12px;
    color: #777;
}

.event-price {
    color: #e53935;
    font-weight: bold;
    font-size: 14px;
}